body {
    margin: 0;
    background-color: black;
    background-image: url("../images/pn-bg.png");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}

.partners-ps-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    text-align: center;
    margin: 0;
    margin-top: 20px;
}

.partners-container {
    width: 100%;
    max-width: 1250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

/* Clear floats after the columns */
.row-partners:after {
    content: "";
    display: table;
    clear: both;
}

/* Create three equal columns that floats next to each other */
.column-partners {
    float: left;
    width: 50%;
    padding: 10px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*************************************/
.partners {
    color: black;
    font-weight: bold;
    font-size: 35px;
}

.partner-title {
    color: #EFDF4E;
    font-weight: bold;
    font-size: 30px;
    margin-top: -30px;
}

.jumbotron {
    width: 100%;
    max-width: 700px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.img-fluid {
    width: 100%;
    max-width: 600px;
    height: 100%;
    max-height: 400px;
    border-radius: 5px;
    margin-bottom: -20px;
}

.part-subtitle {
    color: white;
    font-weight: bold;
    padding-bottom: 10px;
}

.card-text {
    color: white;
    text-align: center;
    text-justify: inter-word;
    font-size: 14px;
}

/*********************************/
.card-text-maxb {
    color: white;
    text-align: center;
    text-justify: inter-word;
    font-size: 12.6px;
}

/******************************/
.sbo-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    text-align: center;
    margin: 0;
    margin-top: -35px;
    margin-bottom: -25px;
}

.sbo-container {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

/* Clear floats after the columns */
.row-sbo:after {
    content: "";
    display: table;
    clear: both;
}

.column-sbo {
    float: left;
    width: 100%;
    padding: 10px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/******************************/
.sbo-jum {
    max-width: 1200px;
    height: 100%
}

.sbo-img-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    text-align: center;
    margin: 0;
}

.sbo-img-container {
    width: 100%;
    max-width: 1250px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -30px;
}

/* Clear floats after the columns */
.row-sbo-img:after {
    content: "";
    display: table;
    clear: both;
}

/* Create three equal columns that floats next to each other */
.column-sbo-img {
    float: left;
    width: 50%;
    padding: 10px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img-fluid-a {
    width: 100%;
    max-width: 600px;
    height: 100%;
    max-height: 400px;
    border-radius: 5px;
}

.img-fluid-b {
    width: 100%;
    max-width: 600px;
    height: 100%;
    max-height: 400px;
    border-radius: 5px;
}